Subject: Re: bug#6425: 23.2; Scrolling in a split window

From: Alan Third <[email-masked]>
Date: Wed, 27 Sep 2017 22:46:51 +0100

Konrad Podczeck <[email-masked]> writes:

> Split a window vertically into two sub-windows, say A and B. Make A the
> active subwindow. Now, without making B active, go with the mouse to the
> scroll-bar of B and drag it. Then scrolling in both sub-windows
> happens. 
>
> This was not so with Emacs 22.

Sorry nobody's got back to you sooner. I can't reproduce with Emacs 26.
I assume it's been fixed sometime in the past however many years.

I'm closing this bug report, if you're still seeing this behaviour,
please let us know.
-- 
Alan Third